p:last-child {
	margin-bottom: 0px;
}
.btn_1 {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	outline: none;
	border: none;
	line-height: 1;
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	outline: none;
	font-size: 16px;
	min-width: 240px;
	text-align: center;
	background-color: #262262;
	text-transform: uppercase;
	font-weight: 500;
	padding: 16px 20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #a1cc3a;
}
.btn_1.btn_2 {
	background-color: #35b4ce;
}
.btn_1:hover, .btn_1.btn_2:hover {
	background-color: #e15973;
	color: #fff;
	text-decoration: none;
}
#back-to-top {
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 9999;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	cursor: pointer;
	border: 0;
	text-decoration: none;
	transition: opacity 0.2s ease-out;
	opacity: 0;
	font-size: 19px;
	background: #7c51a1;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#back-to-top:hover {
	background: #a1cc3a;
	color: #fff;
}
#back-to-top.show {
	opacity: 1;
}
.mobile_header {
	display: none;
}
.mobile_header_main {
	height: auto !important;
}
header.mobile_header {
	background-color: #fff;
	-webkit-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
	-moz-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
	box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
	position: relative;
	z-index: 99999999;
	left: 0;
	width: 100%;
}
.header_1_main {
}
header.header_1 {
	background-color: transparent;
	z-index: 400;
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
	height: 131px;
	border-bottom: 1px solid #e5e5e5;
}
body.home header.header_1 {
	border-bottom: none;
}
header.header_1 .container {
	clear: both;
}
header.header_1.sticky {
	background-color: #fff;
	-webkit-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
	-moz-box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
	box-shadow: 0 0 7px 1px rgba(0,0,0,.36);
}
header.header_1 .logo {
	padding: 15px 0px;
}
header.header_1 .top_info {
	float: right;
	margin-top: 20px;
}
header.header_1 .top_info span {
	float: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: rgba(161,204,58,0);
	border: solid 1px #b3b3b3;
	padding: 9px 10px;
	line-height: 1;
	color: #54514e;
	font-size: 14px;
}
header.header_1 .top_info span i {
	margin-right: 7px;
}
header.header_1 .top_info span:last-child {
	border-left: none;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.main_menu_wrap {
}
.sf-menu {
	line-height: 1;
	position: relative;
	z-index: 200;
	margin: 0;
	margin-left:0px !important;
	list-style-type: none;
	margin: 20px 0px;
	float: right;
}
.sf-menu > li {
	float: left;
	padding: 0;
	margin: 0;
}
.sf-menu li {
	position: relative;
}
.sf-menu > li:last-child {
	padding-right: 0;
}
.sf-menu > li:first-child {
	background: none;
}
.sf-menu > li > a {
	color: #000000;
	float: left;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	font-weight: 400;
	margin-left: 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 10px 8px;
}
.sf-menu > li.current_page_item > a, .sf-menu > li > a:hover, .sf-menu > li.sfHover > a {
	color: #e45b25;
	outline: 0;
	text-decoration: none;
}
.sf-menu > li:last-child > a {
/*	color: #fff;
	outline: 0;
	text-decoration: none;
	background-color: #a1cc3a;
	text-transform: uppercase;
	margin-left: 10px;*/
}
.sf-menu > li.sfHover > a:active, .sf-menu > li.current.sfHover > a:active {
}
.sf-menu ul {
	font-size: 13px;
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 53px;
	z-index: 9999;
	display: none;
	background: white;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
.sf-menu ul li {
	background: none;
}
.sf-menu ul ul {
	left: 200px;
	top: 0px;
}
.sf-menu ul li {
	width: 195px;
}
.sf-menu ul li:first-child {
	border-top: 0 none;
}
.sf-menu ul li:last-child {
	border-bottom: 0 none;
	margin-bottom: 0;
}
.sf-menu ul a {
	color: #718097;
	display: block;
	margin: 0;
	padding: 10px 5px 10px 13px;
	font-size: 15.5px;
	text-transform: none;
	text-decoration: none;
	border-bottom: 1px solid #eaeaea;
}
.sf-menu ul li {
	margin-bottom: 0;
}
.sf-menu ul li a:hover, .sf-menu ul li.sfHover > a {
	color: #FFF;
	background-color: #eb1e24;
}
.banner {
	position: relative;
	background-color: #e45b25;
	top: -131px;
	margin-bottom: -131px;
	clear: both;
}
.banner ul li {
	width: 100%;
}
.banner ul li img {
	width: 100%;
}
.banner ul li .caption {
	position: absolute;
	top: 45%;
	left: 0;
	width: 100%;
}
.banner article {
	margin: 0;
	text-align: center;
}
.banner article h3 {
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 10px;
}
.banner article h1 {
	font-size: 60px;
	line-height: 1.2;
	margin-bottom: 10px;
}
.banner article a.btn_1 {
	background-color: #e45b25;
}
.banner article a.btn_1:hover {
	background-color: #e15973;
}
.banner .owl-carousel .owl-controls {
	margin: 0px;
}
.banner .owl-carousel .owl-controls .owl-nav [class*=owl-] {
	width: 18px;
	height: 31px;
	text-indent: -99999px;
	overflow: hidden;
	position: absolute;
	top: 54%;
	border-radius: 0px;
	margin: 0px;
}
.banner .owl-carousel .owl-controls .owl-nav .owl-prev {
	left: 8%;
	background: url(../images/left_aero.png) no-repeat;
}
.banner .owl-carousel .owl-controls .owl-nav .owl-next {
	right: 8%;
	background: url(../images/right_aero.png) no-repeat;
}
img.alignleft {
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
img.alignright {
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}
.sec {
	padding: 50px 0px;
	position: relative;
}
.sec_title {
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.sec_title h3 {
	margin-bottom: 10px;
}
.sec_title h1 {
	font-size: 45px;
	line-height: 1;
	margin-bottom: 10px;
}
.sec_title p {
	font-weight: 300;
	font-size: 16px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.sec1 {
	background: linear-gradient(90deg, #7c51a1 50%, #f8f8f8 50%);
	padding-bottom: 30px;
}
div.sec.sec1 .col-sm-6 {
}
.box_style_1 {
}
.box_style_1 h3 {
	font-size: 20px;
	margin-bottom: 10px;
}
.box_style_1 h1 {
	font-size: 48px;
	font-weight: 600;
	line-height: 1.2;
}
.box_style_1 p {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 20px;
}
.sec1 .box_style_1 {
	padding-right: 30px;
	margin: 90px 0px;
	margin-top: 50px;
}
.sec1 .box_style_1 h3, .sec1 .box_style_1 p, .sec1 .box_style_1 h1 {
	color: #fff;
}
.sec1 .box_style_1:after {
	content: "";
	position: absolute;
	bottom: -226px;
	right: -13px;
	background: url(../images/hand_icon_large.png) no-repeat;
	width: 298px;
	height: 345px;
}
.communty_wrap {
	padding-left: 30px;
}
.communty_wrap .inner {
	margin-bottom: 40px;
}
.communty_wrap .inner figure {
	min-height: 62px;
}
.communty_wrap .inner img {
	margin-bottom: 20px;
}
.communty_wrap .inner h3 {
}
.communty_wrap .inner p {
	font-weight: 300;
}
.sec2 {
}
.offer_featurs_wrap {
	padding: 0px 150px;
}
.offer_featurs_wrap .offer_wrap {
	margin-bottom: 30px;
	position: relative;
	display: block;
	color: inherit;
	text-decoration: none;
	text-align: center;
	transition: border 500ms ease-out;
	-webkit-transition: border 500ms ease-out;
	-moz-transition: border 500ms ease-out;
	-o-transition: border 500ms ease-out;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	border: solid 1px #eee;
}
.offer_featurs_wrap .offer_wrap figure {
	margin-bottom: 0px;
	overflow: hidden;
}
.offer_featurs_wrap .offer_wrap figure img {
	width: 100%;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.offer_featurs_wrap .offer_wrap:hover figure img {
	-moz-transform: scale(1.3, 1.3);
	-webkit-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3);
}
.offer_featurs_wrap .offer_wrap .inner {
	padding: 20px 10px;
}
.offer_featurs_wrap .offer_wrap p {
	font-weight: 300;
	font-size: 15px;
}
.offer_featurs_wrap .offer_wrap .btn_1 {
	min-width: 150px;
	padding: 12px 20px;
}
.offer_featurs_wrap .offer_wrap:hover {
	border-color: #e15973;
}
.sec3 {
	background: url(../images/sec_4_bg.png) no-repeat #f6f0e7;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.sec4 .box_style_1 h1 {
	font-size: 35px;
}
.sec4 .box_style_1 {
	padding-right: 150px;
}
.sec4 .box_style_1 .btn_1 {
	min-width: inherit;
	font-weight: 700;
}
.sec4 .box_style_1 h4 {
	text-transform: uppercase;
}
.sec4 {
	background: url(../images/sec_team_bg.jpg) no-repeat #fafaf8;
	background-size: cover;
	display: none;
}
.events_wrap {
	padding: 0px 150px;
}
.events_wrap .inner {
	margin-bottom: 30px;
	position: relative;
	display: block;
	color: inherit;
	text-decoration: none;
	text-align: center;
	transition: border 500ms ease-out;
	-webkit-transition: border 500ms ease-out;
	-moz-transition: border 500ms ease-out;
	-o-transition: border 500ms ease-out;
	padding: 25px 30px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.05);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.05);
	box-shadow: 0 0 15px rgba(0,0,0,.05);
	border: solid 1px #eee;
}
.events_wrap .inner figure {
}
.events_wrap .inner img {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.events_wrap .inner p {
	font-weight: 300;
}
.events_wrap .inner span.date {
	display: block;
	font-size: 15px;
	margin-bottom: 10px;
}
.events_wrap .inner .btn_1 {
	min-width: 150px;
	padding: 12px 20px;
}
.events_wrap .inner:hover {
	border-color: #e15973;
}
.appointment_wrap {
	background: url(../images/appointment_bg.jpg) no-repeat center bottom #ade9f4;
	padding-top: 60px;
	padding-bottom: 190px;
}
.appointment_wrap .sec_title {
	margin: 0px;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}
.appointment_wrap .sec_title h1 {
	font-size: 45px;
	color: #613217;
	margin-bottom: 15px;
}
.appointment_wrap .sec_title p {
	color: #613217;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 20px;
	width: auto;
}
.appointment_wrap .sec_title .btn_1 {
	background-color: #613217;
	color: #fff;
}
.appointment_wrap .sec_title .btn_1:hover {
	background-color: #e15973;
}
.top_color_bar {
	background: url(../images/top_color_bg.jpg) no-repeat;
	position: relative;
	z-index: 10;
	height: 3px;
	width: 100%;
	background-size: 100%;
}
footer.footer_1 {
	background-color: #fff;
	display: block;
	padding: 50px 0px;
	padding-bottom: 25px;
	color: #202020;
	text-align: center;
	border-top: 1px solid #e5e5e5;
}
body.home footer.footer_1 {
	border-top: none;
}
footer.footer_1 .footer-social {
	display: block;
	margin-bottom: 15px;
}
footer.footer_1 .footer-social a {
	display: inline-block;
	width: 28px;
	height: 28px;
	text-align: center;
	line-height: 31px;
	font-size: 13px;
	color: #fff;
	background-color: #666666;
	margin-right: 7px;
	margin-bottom: 7px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
footer.footer_1 .footer-social a:hover {
	background-color: #a1cc3a;
	color: #fff;
}
footer.footer_1 .links {
	margin-bottom: 15px;
}
footer.footer_1 .links li {
	display: inline-block;
	vertical-align: middle;
	margin-right: -3.5px;
}
footer.footer_1 .links li a {
	display: block;
	font-size: 16px;
	position: relative;
	line-height: 1.1;
	margin-bottom: 10px;
	color: #000000;
	font-weight: 400;
	margin: 0px 13px;
	margin-bottom: 10px;
}
footer.footer_1 .links li a:hover {
	color: #a1cc3a;
	text-decoration: none;
}
footer.footer_1 .info {
	margin-bottom: 15px;
}
footer.footer_1 .info li {
	display: inline-block;
	vertical-align: middle;
	margin-right: -3.5px;
	padding: 0px 13px;
	margin-bottom: 5px;
}
footer.footer_1 .info li i {
	color: #a1cc3a;
	margin-right: 7px;
}
footer.footer_1 p {
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	color: rgba(32, 32, 32, 0.80);
	margin-bottom: 7px;
}
footer.footer_1 .author a {
	color: rgba(32, 32, 32, 0.80);
}
.mobile_header {
	display: none;
}
.contact_form_global {
}
.contact_form_global label {
	font-size: 15px;
	color: #000000;
}
.contact_form_global .checkbox {
	margin-bottom: 25px;
}
.contact_form_global .checkbox label {
	font-size: 13px;
	color: #8d8d8d;
}
.contact_form_global .checkbox input[type="checkbox"] {
	margin-top: 1px;
}
.contact_form_global .form-control {
	height: 41px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	margin-bottom: 15px;
	margin-bottom: 25px;
}
.contact_form_global h3 {
	font-size: 19px;
	margin: 50px 0px;
	margin-top: 25px;
}
.contact_form_global textarea.form-control {
	height: 227px;
}
.contact_sidebar {
	padding-left: 50px;
}
.contact_sidebar h3 {
	color: #465568;
	font-size: 25px;
}
.contact_sidebar p {
	margin-bottom: 5px;
}
.contact_sidebar .footer-social {
	display: block;
	margin-bottom: 15px;
	margin-bottom: 25px;
}
.contact_sidebar .footer-social br {
	display: none;
}
.contact_sidebar .footer-social a {
	display: inline-block;
	width: 28px;
	height: 28px;
	text-align: center;
	line-height: 31px;
	font-size: 13px;
	color: #fff;
	background-color: #666666;
	margin-right: 7px;
	margin-bottom: 7px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.contact_sidebar .footer-social a:hover {
	background-color: #a1cc3a;
	color: #fff;
}
.sec.contact_map {
	padding-bottom: 0px;
	padding-top: 0px;
}
.contact_map img {
	width: 100%;
}
.group_program_wrap h2, .group_program_wrap p {
	margin-right: 0px;
}
.group_program_wrap h2 {
	font-size: 35px;
	
	margin-bottom: 20px;
}
.group_program_wrap p {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 25px;
}
.group_program_wrap .row {
	margin-bottom: 50px;
}
.group_program_wrap .row:nth-child(odd) h2, .group_program_wrap .row:nth-child(odd) p {
	margin-left: 0;
}
.services_offer_wrap {
}
.services_offer_wrap .services_offer_menu {
	text-align: center;
	margin-bottom: 50px;
	display: none;
}
.services_offer_wrap .services_offer_menu li {
	display: inline-block;
	vertical-align: middle;
	margin-right: -3.5px;
}
.services_offer_wrap .services_offer_menu li a {
	color: #e15a74;
	font-size: 20px;
	font-weight: 500;
	margin: 0px 50px;
	margin-bottom: 20px;
	display: block;
	text-decoration: none;
	text-align: center;
}
.services_offer_wrap .services_offer_menu figure {
	width: 112px;
	height: 108px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	background-color: rgba(53,180,206,0);
	border: solid 1px #dcdcdc;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
.services_offer_wrap .services_offer_menu figure img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.services_offer_wrap .services_offer_menu li:nth-child(1) a {
	color: #e15a74;
}
.services_offer_wrap .services_offer_menu li:nth-child(2) a {
	color: #7c51a1;
}
.services_offer_wrap .services_offer_menu li:nth-child(3) a {
	color: #a1cc3a;
}
.services_offer_list .inner {
	overflow: hidden;
}
.services_offer_list .inner .row {
	margin: 0px;
}
.services_offer_list .inner .row [class*="col-sm-6"] {
	padding: 0px;
}
.services_offer_list .inner .box_style_1 {
	padding: 71px 40px;
	padding-right: 30px;
	background-color: #e15973;
	position: relative;
}
.services_offer_list .inner .box_style_1 h1 {
	font-size: 35px;
}
.services_offer_list .inner .box_style_1 h3, .services_offer_list .inner .box_style_1 p, .services_offer_list .inner .box_style_1 h1 {
	color: #fff;
}
.services_offer_list .inner .box_style_1:after {
	content: "";
	position: absolute;
	bottom: -168px;
	right: -13px;
	background: url(../images/hand_icon_large.png) no-repeat;
	width: 298px;
	height: 345px;
}
.services_offer_list .inner .col-sm-6 {
	position: static;
}
.services_offer_list .inner figure {
}
.services_offer_list .inner figure img {
}
.services_offer_list .inner:nth-child(1) .box_style_1, .services_offer_list .inner:nth-child(1) {
	background-color: #e15973;
}
.services_offer_list .inner:nth-child(2) .box_style_1, .services_offer_list .inner:nth-child(2) {
	background-color: #7c51a1;
}
.services_offer_list .inner:nth-child(3) .box_style_1, .services_offer_list .inner:nth-child(3) {
	background-color: #35b4ce;
}
.services_offer_list .inner:nth-child(4) .box_style_1, .services_offer_list .inner:nth-child(4) {
	background-color: #e45b25;
}
.services_offer_list .inner:nth-child(5) .box_style_1, .services_offer_list .inner:nth-child(5) {
	background-color: #fed042;
}
.services_offer_list .inner:nth-child(6) .box_style_1, .services_offer_list .inner:nth-child(6) {
	background-color: #7c51a1;
}
.services_sec {
	padding-bottom: 0px;
}
.contact_form_global br {
	display: none;
}
input.wpcf7-not-valid, select.wpcf7-not-valid, textarea.wpcf7-not-valid {
	border: 1px solid #F00 !important;
}
.g-recaptcha,
.wpcf7-recaptcha {
    margin: 0 0 25px;
}
span.wpcf7-not-valid-tip {
	display: none !important;
}
body.page-template-default ul {
	margin-bottom: 25px;
}
body.page-template-default ul li {
	margin-bottom: 25px;
}
body.page-template-default ul li, body.page-template-default ol li {
	list-style: none;
	list-style: inherit;
	margin-bottom: 9px;
}
body.page-template-default ul, body.page-template-default ol {
	margin-left: 17px;
}
.contact_form_global span.wpcf7-list-item {
	margin: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.contact_form_global .radio_wrap {
	margin-bottom: 10px;
}
.contact_form_global .radio_wrap label {
	font-weight: 400;
}
.team_wrap {
}
.team_wrap [class*="col-"] {
	width: 20%;
}
.team_wrap .inner {
	margin-bottom: 30px;
	text-align: center;
}
.team_wrap .inner .thumb {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border: 6px solid #EBEBEB;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 15px;
}
.team_wrap .inner .thumb img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin-left: auto;
	margin-right: auto;
}
.team_wrap .inner p {
	margin-bottom: 0px;
}
 @media (min-width: 1200px) {
.offer_featurs_wrap .offer_wrap p {
	min-height: 256px;
}
}
 @media (min-width: 1400px) {
.top_color_bar {
	height: 5px;
}
}
 @media (min-width: 992px) and (max-width: 1199px) {
.sf-menu > li > a {
	padding: 10px 9px;
	font-size: 14px;
	margin-left: 0px;
}
.offer_featurs_wrap, .events_wrap {
	padding: 0px 50px;
}
.sec_title p {
	width: 50%;
}
.contact_sidebar {
	padding-left: 0px;
}
.services_offer_wrap .services_offer_menu li a {
	margin: 0px 20px;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
.contact_sidebar {
	padding-left: 0px;
}
.sf-menu > li > a {
	padding: 10px 5px;
	font-size: 14px;
	margin-left: 0px;
}
.sf-menu {
	margin: 5px 0px;
	float: right;
}
.offer_featurs_wrap, .events_wrap {
	padding: 0px 0px;
}
.box_style_1 h1 {
	font-size: 35px;
}
.banner {
	top: 0;
	margin-bottom: 0px;
}
.banner ul li .caption {
	top: 20%;
}
.banner article h1 {
	font-size: 45px;
}
.appointment_wrap .sec_title {
	width: auto;
}
.sec_title p {
	width: 60%;
}
.services_offer_wrap .services_offer_menu li a {
	margin: 20px;
}
.services_offer_wrap .services_offer_menu li a {
	font-size: 16px;
}
body {
	font-size: 15px;
}
.offer_featurs_wrap .offer_wrap .inner, .events_wrap .inner {
	padding: 30px 10px;
}
.offer_featurs_wrap .offer_wrap .inner h3 {
	min-height: 52px;
}
.offer_featurs_wrap .offer_wrap .btn_1, .events_wrap .inner .btn_1 {
	min-width: 120px;
	font-size: 15px;
}
}
 @media (max-width: 767px) {
.services_offer_wrap .services_offer_menu li a {
	margin: 0px 0px;
}
.contact_sidebar {
	padding-left: 0px;
}
header.header_1 {
	height: auto;
}
header.header_1 {
	display: none;
}
.sec {
	padding: 50px 0px !important;
}
.mobile_header {
	display: block;
}
header.mobile_header .logo {
	padding: 14px 0px;
}
header.mobile_header .logo img {
	width: 120px;
}
.side_menu_toogle {
	width: 28px;
	height: 25px;
	margin: 0;
	margin-top: 17px;
	margin-left: auto;
	margin-right: 0;
	display: block;
}
.side_menu_toogle span:after, .side_menu_toogle span:before {
	content: "";
	position: absolute;
	left: 0;
	top: -9px;
}
.side_menu_toogle span:after {
	top: 9px;
}
.side_menu_toogle span {
	position: relative;
	display: block;
}
.side_menu_toogle span, .side_menu_toogle span:after, .side_menu_toogle span:before {
	width: 100%;
	height: 5px;
	background-color: #7c51a1;
	transition: all 0.3s;
	backface-visibility: hidden;
	border-radius: 2px;
	display: inline-block;
}
/* on activation */

.side_menu_toogle.active span {
	background-color: transparent;
}
.side_menu_toogle.active span:before {
	transform: rotate(45deg) translate(5px, 5px);
	-webkit-transform: rotate(45deg) translate(5px, 5px);
	-moz-transform: rotate(45deg) translate(5px, 5px);
}
.side_menu_toogle.active span:after {
	transform: rotate(-45deg) translate(7px, -8px);
	-webkit-transform: rotate(-45deg) translate(7px, -8px);
	-moz-transform: rotate(-45deg) translate(7px, -8px);
}
.side_menu_toogle.active {
	opacity: 1;
	visibility: visible;
}
.mobile_menu {
	display: none;
	position: fixed;
	top: 65px;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: calc(100% - 48px);
	overflow-x: hidden;
	overflow-y: scroll;
	z-index: 999999;
	-webkit-backface-visibility: hidden;
	background: #1a1a1a;
	color: #fff;
	padding: 20px;
}
.mobile_menu ul.inner {
	margin-bottom: 20px;
}
.mobile_menu > ul.inner ul {
	display: none;
}
.mobile_menu ul.inner li {
	list-style: none;
}
.mobile_menu ul.inner li a {
	display: block;
	padding: 8px 20px;
	text-decoration: none;
	padding-left: 30px;
	color: #fff;
	position: relative;
	border-bottom: 1px solid #484646;
	font-size: 13px;
	text-transform: none;
	font-weight: 400;
	text-transform: uppercase;
}
.mobile_menu ul.inner li a i {
	display: none;
}
.mobile_menu ul.inner li a:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-decoration: inherit;
	content: "\f101";
	font-size: 15px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 11px;
	height: 16px;
	margin-left: 15px;
}
.mobile_menu ul.inner li a:hover, .mobile_menu ul.inner li.current_page_item a {
	color: #fff;
	outline: 0;
	text-decoration: none;
	background-color: #7c51a1;
}
.mobile_menu ul.inner li:last-child a {
	color: #fff;
	background-color: #a1cc3a;
}
.mobile_menu ul.inner ul li a {
	padding-left: 45px;
}
.mobile_menu ul.inner ul li a:hover {
	color: #fff;
	background-color: #d3a939;
	outline: 0;
}
.mobile_menu ul.inner ul li a:after {
	margin-left: 25px;
}
.header_1_main {
	display: none;
}
.sf-menu > li > a {
	padding: 10px 5px;
	font-size: 12px;
	margin-left: 0px;
}
.sf-menu {
	margin-left: -30px;
}
.offer_featurs_wrap, .events_wrap {
	padding: 0px 0px;
}
.box_style_1 h1 {
	font-size: 40px;
}
.banner {
	top: 0;
	margin-bottom: 0px;
}
.banner ul li .caption {
	top: 20%;
}
.banner article h1 {
	font-size: 35px;
}
.appointment_wrap .sec_title {
	width: auto;
}
.sec1 .box_style_1 {
	background-color: #7c51a1;
	margin: 0;
	margin: 0px -15px;
	padding: 40px 30px;
}
.communty_wrap {
	padding-left: 0px;
	background-color: #f8f8f8;
	margin: 0px -15px;
	padding: 40px 30px;
}
.sec1 {
	background: none;
	padding: 0 !important;
}
.sec_title h1, .appointment_wrap .sec_title h1 {
	font-size: 35px;
}
.appointment_wrap .sec_title p {
	font-size: 16px;
}
.appointment_wrap {
	background-size: 100%;
	padding-bottom: 100px;
}
.sec_title p {
	width: auto;
}
.services_offer_wrap .services_offer_menu li a {
	font-size: 16px;
	margin-bottom: 25px;
}
.services_offer_wrap .services_offer_menu li {
	float: none;
	display: block;
	margin: 0px;
}
.sec4 .box_style_1 {
	padding-right: 0px;
}
.team_wrap [class*="col-"] {
	width: 25%;
}
}
 @media (max-width: 650px) {
.team_wrap [class*="col-"] {
	width: auto;
}
.banner ul li .caption {
	position: static;
	padding: 20px 10px;
	background-color: #35b4ce;
}
.banner .owl-carousel .owl-controls {
	display: none;
}
.sec_title h1, .appointment_wrap .sec_title h1, .box_style_1 h1, .sec4 .box_style_1 h1 {
	font-size: 30px;
}
.banner article h1 {
	font-size: 30px;
	color: #fff;
}
.banner article h3 {
	color: #fff;
}
.btn_1 {
	font-size: 14px;
	min-width: 140px !important;
}
.appointment_wrap {
	padding-bottom: 70px;
}
.sec1 .box_style_1:after {
	display: none;
}
}
 @media (max-width: 500px) {
}
 @media (max-width: 400px) {
}
